Bug 1604329 - hippo-canvas: FTBFS in Fedora rawhide
Summary: hippo-canvas: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hippo-canvas
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-19 22:08 UTC by Mohan Boddu
Modified: 2019-07-02 22:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-02 22:29:17 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2018-07-19 22:09 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 22:09 UTC, Mohan Boddu
no flags Details
state.log (643 bytes, text/plain)
2018-07-19 22:09 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 22:08:55 UTC
hippo-canvas failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28188214


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix hippo-canvas at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
hippo-canvas will be orphaned. Before branching of Fedora 30,
hippo-canvas will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 22:09:04 UTC
Created attachment 1462877 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-19 22:09:09 UTC
Created attachment 1462878 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 22:09:12 UTC
Created attachment 1462879 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:33:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.